
h1{color: black;
    text-align: center;
    font-size: 30px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  }

h2{color: black;
    text-align: left;
    font-size: 25px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
h4{color:black;
    font-weight: center;
     font-size: 25px;}

*{text-align: center;
   color: black }

p{text-align: center;}

body::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: var(--color-black);
    background-color: #e1d2b8;
      ),  
      url('');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  :link{
    top: 5px;
    height: 10px;
  }

  ul {
    padding:0;
    margin:0;
    list-style-type:none;
    }

   li {
    margin-left:2px;
    float:left; /*pour IE*/
    }

   ul li a {
    display:block;
    float:left;   
    width:100px;
    background-color:#6495ED;
    color:black;
    text-decoration:none;
    text-align:center;
    padding:5px;
    border:2px solid;
    /*pour avoir un effet "outset" avec IE :*/
    border-color:#DCDCDC #696969 #696969 #DCDCDC;
    }
    image{
      top: 15px;
      right: 15px;
    }
   ul li a:hover {
    background-color:#D3D3D3;
    border-color:#696969 #DCDCDC #DCDCDC #696969;
    } 
    